.banner {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.pc-banner {
	display: block;
}

.banner .swiper {
	width: 100% !important;
}

.mobile-banner {
	display: none;
}

.banner .swiper-slide {
	width: 100%;
	position: relative;
}

.banner .swiper-slide img {
	width: 100%;
}

.banner .swiper-slide .title {
	width: 100%;
	font-size: 3rem;
	position: absolute;
	left: 0%;
	bottom: 5%;
	color: #fff;
	z-index: 2;
}

.banner .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	position: relative;
}

.banner .swiper-slide-active img {
	animation: changeScale 1 6s ease-out forwards;
}

@keyframes changeScale {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.06);
	}
}


.home-fastMenu {
	width: 16.125rem;
	height: 16.125rem;
	position: absolute;
	bottom: 10.625rem;
	right: 19.6875rem;
	z-index: 100;
}

.home-fastMenu ul {
	display: inline-block;
}

.home-fastMenu ul li {
	width: 8rem;
	height: 8rem;
	position: absolute;
	transition-duration: 1s;
	color: #fff;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.home-fastMenu ul li .nub {
	display: table;
	position: absolute;
	font-size: 3rem;
	line-height: 3rem;
	left: -1.875rem;
	bottom: 1.125rem;
	opacity: 0;
	transition-duration: .5s;
}

.home-fastMenu ul li:nth-child(2) .nub {
	top: 1.125rem;
	bottom: inherit;
}

.home-fastMenu ul li:hover .nub {
	opacity: 1;
}

.home-fastMenu ul li .more img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.home-fastMenu ul li .more:hover img {
	transform: rotate(180deg);
}

.home-fastMenu ul li .more {
	width: 2.3125rem;
	height: 2.3125rem;
	position: absolute;
	right: 1.0625rem;
	bottom: 1.0625rem;
	opacity: 0;
	transition-duration: .5s;
}

.home-fastMenu ul li:hover .more {
	opacity: 1;
}

.home-fastMenu ul li .neir {
	text-align: center;
}

.home-fastMenu ul li a {
	color: #fff;
}

.home-fastMenu ul li .neir .pic {
	height: 2.8125rem;
	padding-bottom: 0.3125rem;
}

.home-fastMenu ul li .neir .pic img {
	display: inline-block;
	height: 100%;
	transition-duration: 1s;
}

.home-fastMenu ul li .neir .text {
	line-height: 1.5rem;
	font-size: 1.5rem;
}

.home-fastMenu ul li:nth-child(1) {
	background: #f5d58d;
	border-radius: 0 1.25rem;
	right: 8.125rem;
	bottom: 8.125rem;
}

.home-fastMenu ul li:nth-child(2) {
	background: #0ad5a2;
	left: 8.125rem;
	bottom: 8.125rem;
	border-radius: 1.25rem 0;
}

.home-fastMenu ul li:nth-child(3) {
	background: #5fbac0;
	top: 8.125rem;
	right: 8.125rem;
	border-radius: 1.25rem 0;
}

.home-fastMenu ul li:nth-child(4) {
	background: #1a9648;
	left: 8.125rem;
	top: 8.125rem;
	border-radius: 0 1.25rem;
}

.home-fastMenu ul li:hover {
	width: 17.125rem;
	height: 17.125rem;
}

.home-fastMenu ul li:hover .pic {
	height: auto;
}

.home-fastMenu ul li:hover .pic img {
	width: 5.0625rem;
}

.HomeAbout {
	width: 100%;
	padding-top: 7.5rem;
	overflow: hidden;
}

.about-warp {
	width: 70.8%;
	margin: 0 auto;
	padding-bottom: 3.4375rem;
}

.homeBit {
	width: 100%;
	position: relative;
	text-align: center;
	line-height: 4.75rem;
	margin-bottom: 1.875rem;
	font-size: 3rem;
	color: #1a1a1a;
	font-weight: bold;
}

.homeBit .en {
	width: 100%;
	position: absolute;
	text-align: center;
	top: -1.5625rem;
	left: 0;
	color: #f7f7f7;
	font-weight: normal;
	opacity: 0.7;
	text-transform: uppercase;
	z-index: -1;
	font-size: 6.25rem;
	font-family: "Times New Roman";
}

.homeBit span {
	color: #07913a;
}

.aboutText {
	width: 100%;
	font-size: 1.25rem;
	color: #555555;
	line-height: 1.75rem;
	text-align: center;
}

.aboutIcon {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 5rem;
	margin-bottom: 2.8125rem;
}

.aboutIcon dl {
	padding: 0 3.4375rem;
	color: #07913a;
	cursor: pointer;
}
.aboutIcon dl a{color:#07913a;}
.aboutIcon dl dt {
	width: 4.6875rem;
	height: 4.6875rem;
	line-height: 4.6875rem;
	text-align: center;
	margin: 0 auto;
	transition-duration: .5s;
}

.aboutIcon dl:hover dt {
	transform: rotateY(180deg);
}

.aboutIcon dl dt .iconfont {
	font-size: 3.5rem;
}

.aboutIcon dl dd {
	width: 100%;
	text-align: center;
	line-height: 1.875rem;
	font-size: 1.5rem;
	font-weight: bold;
}

.aboutIcon dl:nth-child(1) dt .iconfont {
	font-size: 4rem;
}

.aboutIcon dl:nth-child(4) dt .iconfont {
	font-size: 4.5rem;
}

.aboutPic {
	width: 100%;
}

.aboutPic img {
	display: block;
	width: 100%;
}

.HomeDepart {
	width: 100%;
	background: url(../images/home_pro_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 5.9375rem 0 7.8125rem 0;
}

.HomeDepart .homeBit {
	text-align: left;
	color: #fff;
	margin-bottom: 0;
}

.HomeDepart .homeBit .en {
	text-align: left;
	opacity: 0.1;
	font-size: 6.25rem;
	text-transform: inherit;
}

.HomeDepart .homeBit span {
	color: #f5d58d;
}

.HomeDepartBox {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.HomeDepartBox .left {
	width: 14%;
	margin-left: 1.875rem;
	border-left: 2px solid #f1c338;
	padding-top: 5.75rem;
	color: #fff;
}

.HomeDepartBox .right {
	width: 80%;
}



.DepartTab ul {
	width: 100%;
}

.DepartTab li {
	width: 100%;
	cursor: pointer;
	padding-left: 1.875rem;
	margin-bottom: 5.4rem;
	font-size: 1.5rem;
	position: relative;
}

.DepartTab li.hover {
	font-weight: bold;
	position: relative;
	transition-duration: .5s;
}

.DepartTab li:before {
	width: 3.25rem;
	height: 3.25rem;
	left: -1.7rem;
	top: -0.55rem;
	transition-duration: .5s;
	border-radius: 100%;
	background: url(../images/de-icon.png) no-repeat #07913a;
	background-size: 100%;
	position: absolute;
	content: "";
	opacity: 0;
}

.DepartTab li:after {
	width: 0.625rem;
	height: 0.625rem;
	border-radius: 100%;
	background: #fff;
	position: absolute;
	left: -0.34rem;
	content: "";
	top: 0.7rem;
}

.DepartTab li.hover:after {
	background: #f1c338;
	width: 0.8125rem;
	height: 0.8125rem;
	left: -0.4rem;
}

.DepartTab li.hover:before {
	opacity: 1;
	transform: rotate(360deg);
}

.DepartIntro {
	width: 100%;
	border-radius: 1.25rem;
	background: #fff;
	padding: 1.6rem 1.875rem;
	margin-bottom: 1.4375rem;
}

.DepartIntro .title {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

.DepartIntro .title h1 {
	line-height: 2.625rem;
	font-size: 1.875rem;
}

.DepartIntro .title .feature {
	display: flex;
}

.DepartIntro .title .feature p {
	border: 1px solid #07913a;
	border-radius: 3.125rem;
	font-size: 1.375rem;
	line-height: 2.625rem;
	padding: 0 1.25rem;
	color: #07913a;
	margin-left: 0.5rem;
	cursor: pointer;
	transition-duration: .5s;
}

.DepartIntro .title .feature p:hover {
	background: #07913a;
	color: #fff;
}

.DepartIntro .pText {
	font-size: 1.375rem;
	line-height: 2.25rem;
	margin-top: 1.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #333333;
}

.DoctorBox {
	width: 100%;
	position: relative;
}

.DoctorBox .swiper-slide .pic {
	width: 100%;
	border-radius: 0.9375rem 0.9375rem 0 0;
	overflow: hidden;
	background: #000;
}

.DoctorBox .swiper-slide .pic img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.DoctorBox .swiper-slide:hover .pic img {
	transform: scale(1.1);
	opacity: 0.8;
}

.DoctorBox .swiper-slide .name {
	position: relative;
	top: -1rem;
}

.DoctorBox .swiper-slide .name p {
	width: 100%;
	border-radius: 1.25rem;
	position: relative;
	z-index: 2;
	background: #fff;
	line-height: 4.5rem;
	text-align: center;
	font-size: 1.25rem;
	position: relative;
}

.DoctorBox .swiper-slide .name span {
	display: inline-block;
	position: absolute;
	top: -2.5rem;
	width: 7.5rem;
	font-weight: bold;
	line-height: 2.5rem;
	border-radius: 0.7375rem;
	background: #f5d58d;
	text-align: center;
	font-size: 1.3rem;
}

.DoctorBox .swiper-slide .name:after {
	width: 1.7rem;
	height: 1.7rem;
	position: absolute;
	left: 0;
	top: -0.8rem;
	content: "";
	z-index: 1;
	background: #f5d58d;
}

.DoctorBox .swiper-button-next,
.DoctorBox .swiper-button-prev {
	width: 3.125rem;
	height: 3.125rem;
	border: 3px solid #fff;
	position: absolute;
	top: inherit;
	bottom: -3.75rem;
	border-radius: 100%;
	color: #fff;
}

.DoctorBox .swiper-button-next:after,
.DoctorBox .swiper-button-prev:after {
	font-size: 1.5rem;
	font-weight: bold;
}

.DoctorBox .swiper-button-next:hover,
.DoctorBox .swiper-button-prev:hover {
	border: 3px solid #f1c338;
	color: #f1c338;
}


.DoctorBox .swiper-button-prev {
	left: inherit;
	right: 7%;
}

.HomeNews {
	width: 100%;
	padding: 6.25rem 0 7.5rem 0;
	position: relative;
	overflow: hidden;
}

.HomeNews .homeBit {
	text-align: left;
}

.HomeNews .homeBit .en {
	text-align: left;
}

.HomeNewsBox {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	z-index: 99;
}

.HomeNewsBox .left {
	width: 65.62%;
}

.HomeNewsBox .left .pic {
	width: 100%;
	overflow: hidden;
}

.HomeNewsBox .left .pic img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.HomeNewsBox .left .newsBox {
	padding: 1.0625rem 1.625rem 4.375rem 1.625rem;
	background: #f4f4f4;
	transition-duration: .5s;
}

.HomeNewsBox .left .newsBox .time {
	line-height: 2.625rem;
	font-size: 1.125rem;
	color: #07913a;
	margin-bottom: 0.625rem;
}

.HomeNewsBox .left .swiper-slide:hover .pic img {
	transform: scale(1.1);
}

/* .HomeNewsBox .swiper-wrapper{padding: 0.8rem;} */
.HomeNewsBox .left .swiper-slide:hover .newsBox h2 {
	color: #07913a;
}

.HomeNewsBox .left .swiper-slide:hover .newsBox {
	box-shadow: 0 0 10px #d6d6d6;
}

.HomeNewsBox .left .newsBox h2 {
	font-size: 1.5rem;
	line-height: 2.25rem;
	color: #111;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 1.5625rem;
	height: 4.5rem;
	transition-duration: .5s;
}

.HomeNewsBox .left .newsBox .pText {
	font-size: 1.2rem;
	line-height: 1.7rem;
	color: #777777;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.HomeNewsBox .right {
	width: 31.25%;
	background: #f4f4f4;
	padding: 1.875rem;
}

.HomeNewsBox .right ul {
	width: 100%;
	height: 100%;
}

.HomeNewsBox .right ul li {
	width: 100%;
	height: 33%;
	border-bottom: 1px solid #0e933f;
	padding: 1.25rem 0;
}

.HomeNewsBox .right ul li:nth-child(3) {
	border-bottom: none;
}

.HomeNewsBox .right ul li .Tm {
	line-height: 1.875rem;
	font-size: 1.125rem;
	color: #07913a;
	margin-bottom: 0.625rem;
}

.HomeNewsBox .right ul li .pText {
	font-size: 1.375rem;
	line-height: 2.375rem;
}

#bg {
	position: absolute;
	width: 1000px;
	height: 1000px;
	top: 50%;
	left: 50%;
	margin-left: -500px;
	margin-top: -500px;
	-webkit-transition: all 2.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	z-index: 1;
}

#bg .row1 div {
	-webkit-animation: orbmove 96s linear infinite;
	animation: orbmove 96s linear infinite;
	opacity: 0.3;
}

#bg .row1 .orb1 {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin-left: -30px;
	margin-top: -380px;
}

#bg .row1 .orb1 div {
	width: 100%;
	height: 100%;
	border-radius: 60px;
	background: -webkit-linear-gradient(top, #ffffff, #dedede);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row1 .orb2 {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin-left: 450px;
	margin-top: 350px;
}

#bg .row1 .orb2 div {
	width: 100%;
	height: 100%;
	border-radius: 100px;
	background: -webkit-linear-gradient(top, #ffffff, #dedede);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row1 .orb1c {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin-left: 1970px;
	margin-top: -380px;
}

#bg .row1 .orb1c div {
	width: 100%;
	height: 100%;
	border-radius: 60px;
	background: -webkit-linear-gradient(top, #ffffff, #dedede);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row1 .orb2c {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin-left: 2450px;
	margin-top: 50px;
}

#bg .row1 .orb2c div {
	width: 100%;
	height: 100%;
	border-radius: 100px;
	background: -webkit-linear-gradient(top, rgba(0, 111, 185, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row2 div {
	-webkit-animation: orbmove 48s linear infinite;
	animation: orbmove 48s linear infinite;
	opacity: 0.6;
}

#bg .row2 .orb1 {
	position: absolute;
	width: 200px;
	height: 200px;
	top: 50%;
	left: 50%;
	margin-left: -500px;
	margin-top: -300px;
}

#bg .row2 .orb1 div {
	width: 100%;
	height: 100%;
	border-radius: 200px;
	background: -webkit-linear-gradient(top, rgba(20, 155, 71, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row2 .orb2 {
	position: absolute;
	width: 250px;
	height: 250px;
	top: 50%;
	left: 50%;
	margin-left: 175px;
	margin-top: -125px;
}

#bg .row2 .orb2 div {
	width: 100%;
	height: 100%;
	border-radius: 250px;
	background: -webkit-linear-gradient(top, rgba(20, 155, 71, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row2 .orb1c {
	position: absolute;
	width: 200px;
	height: 200px;
	top: 50%;
	left: 50%;
	margin-left: 1500px;
	margin-top: -300px;
}

#bg .row2 .orb1c div {
	width: 100%;
	height: 100%;
	border-radius: 200px;
	background: -webkit-linear-gradient(top, rgba(0, 111, 185, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row2 .orb2c {
	position: absolute;
	width: 400px;
	height: 400px;
	top: 50%;
	left: 50%;
	margin-left: 2100px;
	margin-top: -200px;
}

#bg .row2 .orb2c div {
	width: 100%;
	height: 100%;
	border-radius: 400px;
	background: -webkit-linear-gradient(top, #dedede, #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row3 div {
	-webkit-animation: orbmove 24s linear infinite;
	animation: orbmove 24s linear infinite;
	opacity: 0.7;
}

#bg .row3 .orb1 {
	position: absolute;
	width: 300px;
	height: 300px;
	top: 50%;
	left: 50%;
	margin-left: 850px;
	margin-top: -300px;
}

#bg .row3 .orb1 div {
	width: 100%;
	height: 100%;
	border-radius: 300px;
	background: -webkit-linear-gradient(top, rgba(0, 111, 185, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row3 .orb2 {
	position: absolute;
	width: 600px;
	height: 600px;
	top: 50%;
	left: 50%;
	margin-left: 0px;
	margin-top: 0px;
}

#bg .row3 .orb2 div {
	width: 100%;
	height: 100%;
	border-radius: 600px;
	background: -webkit-linear-gradient(top, rgba(20, 155, 71, .3), #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row3 .orb1c {
	position: absolute;
	width: 300px;
	height: 300px;
	top: 50%;
	left: 50%;
	margin-left: 2850px;
	margin-top: -300px;
}

#bg .row3 .orb1c div {
	width: 100%;
	height: 100%;
	border-radius: 300px;
	background: -webkit-linear-gradient(top, #dedede, #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

#bg .row3 .orb2c {
	position: absolute;
	width: 600px;
	height: 600px;
	top: 50%;
	left: 50%;
	margin-left: 2000px;
	margin-top: 0px;
}

#bg .row3 .orb2c div {
	width: 100%;
	height: 100%;
	border-radius: 600px;
	background: -webkit-linear-gradient(top, #dedede, #ffffff);
	-webkit-animation: orbloop 6s linear infinite;
	animation: orbloop 6s linear infinite;
}

.pMore{
	width: 100%;
	text-align: right;
	margin-top: 5px;
	font-size: 16px;
}
.pMore a{color:#0e933f}

@-webkit-keyframes orbloop {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
	}
}

@-webkit-keyframes orbmove {
	from {
		-webkit-transform: translateX(0px);
	}

	to {
		-webkit-transform: translateX(-2000px);
	}
}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1190px) {}

@media only screen and (max-width: 996px) {}

@media only screen and (max-width: 768px) {
	.HomeAbout {
		padding-top: 30px;
	}

	.about-warp {
		width: 94%;
	}

	.homeBit {
		line-height: 40px;
		font-size: 24px;
	}

	.aboutText {
		font-size: 16px;
		line-height: 26px;
	}

	.aboutIcon dl dt {
		width: 55px;
		height: 55px;
		line-height: 55px;
	}

	.aboutIcon dl dd {
		line-height: 32px;
		font-size: 16px;
	}

	.aboutIcon dl dt .iconfont {
		font-size: 36px;
	}

	.aboutIcon dl:nth-child(1) dt .iconfont {
		font-size: 40px;
	}

	.aboutIcon dl:nth-child(4) dt .iconfont {
		font-size: 50px;
	}

	.aboutIcon dl {
		padding: 0 10px;
	}

	.HomeDepartBox .left {
		width: 100%;
		margin-left: 0;
		border-left: none;
		padding-top: 20px;
	}

	.DepartTab ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.DepartTab li {
		width: 50%;
		padding-left: 30px;
		margin-bottom: 20px;
		font-size: 18px;
		position: relative;
	}

	.HomeDepartBox .right {
		width: 100%;
	}

	.DepartTab li:before {
		display: none;
	}

	.DepartTab li.hover:after {
		background: #f1c338;
		width: 10px;
		height: 10px;
		left: 10px;
		top: 8px;
	}

	.DepartTab li:after {
		width: 10px;
		height: 10px;
		left: 10px;
		top: 8px;
	}

	.DepartIntro .title h1 {
		width: 100%;
		line-height: 34px;
		font-size: 18px;
		margin-bottom: 10px;
	}

	.DepartIntro .title .feature {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.DepartIntro .title .feature p {
		font-size: 15px;
		line-height: 26px;
		margin-bottom: 5px;
		padding: 0 12px;
		margin-left: inherit;
		margin-right: 6px;
	}

	.DepartIntro .pText {
		font-size: 15px;
		line-height: 26px;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		line-clamp: 4;
		-webkit-box-orient: vertical;
		margin-bottom: 15px;
	}

	.DoctorBox .swiper-slide .name p {
		line-height: 36px;
		font-size: 15px;
	}

	.DoctorBox .swiper-slide .name span {
		top: -30px;
		width: 50%;
		line-height: 30px;
		font-size: 15px;
	}

	.HomeDepart {
		padding: 30px 0 80px 0;
	}

	.DoctorBox .swiper-button-next,
	.DoctorBox .swiper-button-prev {
		width: 40px;
		height: 40px;
		bottom: -60px;
	}

	.DoctorBox .swiper-button-prev {
		right: 18%;
	}

	.DoctorBox .swiper-button-next:after,
	.DoctorBox .swiper-button-prev:after {
		font-size: 17px;
	}

	.HomeNewsBox .left {
		width: 100%;
	}

	.HomeNewsBox .right {
		width: 100%;
		padding: 15px;
	}

	.HomeNewsBox .left .newsBox {
		padding: 15px 15px 20px 15px;
	}

	.HomeNewsBox .left .newsBox .time,
	.HomeNewsBox .right ul li .Tm {
		line-height: 30px;
		font-size: 15px;
	}

	.HomeNewsBox .left .newsBox h2 {
		font-size: 17px;
		line-height: 28px;
		margin-bottom: 10px;
		height: 52px;
		transition-duration: .5s;
	}

	.HomeNewsBox .left .newsBox .pText,
	.HomeNewsBox .right ul li .pText {
		font-size: 15px;
		line-height: 26px;
	}

	.f-logo .ewm img {
		width: 100px;
		margin: 10px;
	}
	.f-logo .ewm p {
	    font-size: 16px;
	    line-height: 28px;
	}
	    .home-fastMenu {
	        width: 100%;
	        position: relative;
	        bottom: 0;
	        right: 0;
	        display: block;
	        padding-top: 15px;
	        height: auto;
	    }
	    .home-fastMenu ul {
	        width: 100%;
	        display: inline-block;
	    }
	    .home-fastMenu ul li {
	        display: inline-block;
	        float: left;
	        width: 23%;
	        margin: 0 1%;
	        position: relative;
	        left: inherit;
	        top: inherit;
	        right: inherit;
	        bottom: inherit;
	        height: auto;
	        padding: 20px 0 10px 0;
	    }
	    .home-fastMenu ul li .neir .pic {
	        height: 40px;
	        padding-bottom: 10px;
	    }
	    .home-fastMenu ul li .neir .text {
	        line-height: 26px;
	        font-size: 16px;
	    }
	    .home-fastMenu ul li:nth-child(1),
	    .home-fastMenu ul li:nth-child(2),
	    .home-fastMenu ul li:nth-child(3),
	    .home-fastMenu ul li:nth-child(4) {
	        right: 0;
	        left: 0;
	        bottom: 0;
	        top: 0;
	        border-radius: 0;
	    }
}